* {
	font-family: 'Heebo', arial, sans-serif;
}

a {
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

/* Bootstrap Override * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

figure {
	margin: 0;
}

@media (min-width: 992px) {
	.table-responsive {
		display: table;
	}
}

.table {
	border: 1px solid #ddd;
}

legend {
	font-size: 1rem;
}

.btn-primary {
	background: #0bb1a2;
	border: 1px solid #0bb1a2;
}

.btn-primary:hover {
	background: #0e75bc;
	border: 1px solid #0e75bc;
}

@media (min-width: 1600px) {
	.container {
		max-width: 1560px;
	}
}

/* Template * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

body {
	margin: 0;
	padding: 0;

	background: #f1f1f1;
}

/* Header */

.header {
	background: rgba(0, 0, 0, 0.3);
	color: #fff;
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	z-index: 9999;

	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;
	transition: .5s;
}

.header.offset {
	background: rgba(0, 0, 0, 0.5);
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
}

@media (max-width: 991px) {
	.header {
		height: 100px;
	}
}

.header a {
	color: inherit;
}

/* Logo */

.header .logo {
	position: absolute;
	top: 0;
	right: 15px;
	display: block;
	z-index: 3;
	width: 345px;
	height: 131px;
	background: url(images/logo.png);
}

.header .logo .masham {
	float: right;
	display: block;
	width: 150px;
	height: 131px;
}

.header .logo .homepage {
	float: right;
	display: block;
	width: 194px;
	height: 131px;
}

.header .logo img {
	display: block;
}


.baner {
	position: absolute;
	top: 140px;
	right: 45px;
	display: block;
	z-index: 9999;

}

.baner img {
	display: block;
	width: 250px;
}


@media (max-width: 991px) {
	.header .logo {
		top: 10px;

		width: 220px;
		height: 82px;
		overflow: hidden;

		background-size: 100% auto;
		background-repeat: no-repeat;
	}

	.header .logo .masham {
		width: 100px;
	}

	.header .logo .homepage {
		width: 100px;
	}

	.baner {
		top: 50px;
		right: auto;
	}

	.baner img {
		width: 100%;
		transform: scale(0.5);
	}
}

/* Navigation */

.header nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.header nav a {
	color: inherit;
}

.header nav a.on,
.header nav li.on>span>a {
	font-weight: bold;
}

.header nav button {
	display: none;
}

@media (min-width: 992px) {
	.header .navigation {}

	.header nav>ul {
		margin: 0 auto;
		text-align: center;
		position: relative;
	}

	.header nav li:hover>ul {
		display: block;
	}

	.header nav>ul>li {
		display: inline-block;
		position: relative;
	}

	.header nav>ul>li>span>a {
		display: block;
		padding: 2.35rem 0;
		font-size: 1.2em;
	}

	.header nav>ul>li>span>a:after {
		content: '|';
		color: rgba(255, 255, 255, 0.2);
		padding: 15px 15px;
	}

	.header nav>ul>li:last-child>span>a:after {
		content: none;
	}

	.header nav>ul>li>span>a:hover,
	.header nav>ul>li:hover>span>a {
		text-decoration: none;
		color: #0bb1a2;
	}

	.header nav>ul>li.on>span>a,
	.header nav>ul>li>span>a.on {
		color: #0bb1a2;
	}

	.header nav>ul>li>ul {
		display: none;

		text-align: right;
		position: absolute;
		top: 100%;
		right: 50%;
		z-index: 9999;
		width: 300px;
		margin-right: -150px;
		background: rgba(3, 25, 48, .9);
		color: #fff;
		padding: 1rem;

		backface-visibility: hidden;
		transform: translateZ(0);
		-webkit-font-smoothing: subpixel-antialiased;
	}

	.header nav>ul>li>ul>li>span>a {
		font-size: 1.1rem;
	}

	.header nav>ul>li>ul>li>span>a>em.arrow {
		content: '';
		font-family: 'FontAwesome';
		font-style: normal;
	}

	.header nav>ul>li>ul>li>span>a>em.arrow:before {
		content: '\f104';
	}
}

@media (max-width: 991px) {
	.header .navigation {
		display: none;
	}
}

/**/

.lang-link {
	position: absolute;
	top: 40px;
	left: 160px;
}

/* Search */

.search {
	position: absolute;
	top: 27px;
	left: 90px;
	width: 48px;
	height: 48px;
	background: #0bb1a2;
	border-radius: 50%;
}

.search>span {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

.search em {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	font-size: 24px;
	color: #fff;
}

@media (max-width: 991px) {
	.search {
		font-size: 30px;
	}
}

.search:hover {
	background: #0e75bc;
}

/* User */

.user {
	position: absolute;
	top: 27px;
	left: 90px;
	width: 48px;
	height: 48px;
	background: #0bb1a2;
	border-radius: 50%;
}

.user>span {
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}

.user em {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	font-size: 24px;
	color: #fff;
}

@media (max-width: 991px) {
	.user {
		font-size: 30px;
	}
}

.user:hover {
	background: #0e75bc;
}

/* Header Search */

.header-search {
	position: fixed;
	top: 0;
	right: 0;
	z-index: 999999;
	width: 100%;
	background: #fff;
	height: 100px;
	border-bottom: 2px solid #1d99d9;
	box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);

	display: none;
}

.header-search .content {
	position: relative;
	height: 100%;
}

.header-search input {
	border: 0;
	background: #fff;
	width: 100%;
	font-size: 1.5em;
	padding: 30px;
	height: 100%;
	outline: none;
}

.header-search button {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100px;
	background: none;
	border: 0;
	cursor: pointer;
}

.header-search button.submit {
	left: 101px;
	font-size: 30px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

.header-search button.submit:hover {
	color: #754c29;
}

/* Toggle Navigation Button */

.toggle-nav {
	display: none;
}

@media (max-width: 991px) {
	.toggle-nav {
		position: absolute;
		top: 29px;
		left: 20px;
		width: 48px;
		height: 48px;
		background: #0bb1a2;
		display: block;
		padding: .75rem;
		text-align: center;
		border-radius: 50%;
	}

	.toggle-nav em {
		font-size: 24px;
		color: #fff;
	}

	.search {
		display: none;
	}

	.lang-link {
		display: none;
	}
}

/* Footer */

.footer {
	padding: 1.5rem 0;
}

.footer a {
	color: #0bb1a2;
}

.footer p {
	margin: 0;
}

@media (max-width: 991px) {
	.footer {
		text-align: center;
	}
}

/* Breadcrumbs */

.breadcrumbs {}

.breadcrumbs a {
	color: #777;
}

.breadcrumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.breadcrumbs ul>li {
	display: inline-block;
}

.breadcrumbs ul>li:after {
	font-family: 'FontAwesome';
	content: '\f104';
	padding: 0 5px;
	display: inline-block;
}

.breadcrumbs ul>li:last-child:after {
	content: '';
	padding: 0;
}

/* bNagish */

.bNagish-toggle {
	bottom: auto;
	top: 29px;
	left: 20px;
	width: 48px;
	height: 48px;
	background: #fff;
	border-radius: 50%;
}

.bNagish-toggle em {
	color: #000;
}

@media (max-width: 991px) {
	.bNagish-toggle {
		top: auto;
		bottom: 20px;
		left: 20px;
	}
}

/* Skip Ads * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.skip-ad {
	position: fixed;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.8);
	z-index: 99999;

}

.skip-ad .skip-ad-container {
	max-width: 600px;
	margin: 0 auto;
	padding: 15px;
}

.skip-ad .skip-ad-content {
	margin-top: 80px;
}

.skip-ad .skip-ad-content .msg {
	background: #fff;
	padding: 30px;
}

.skip-ad img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
}

.skip-ad .skip-ad-close {
	position: fixed;
	top: 30px;
	width: 100%;
	text-align: left;
}

.skip-ad #close-skip-ad {
	display: inline-block;
	padding: 10px 20px;
	background: #fff;
	border-radius: 5px;
}

.skip-ad #close-skip-ad:focus,
.skip-ad #close-skip-ad:hover {
	background: red;
	color: #000;
}

/* Mobile Navigation  * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

.mobile-navigation {
	position: fixed;
	top: 0;
	left: -300px;
	width: 300px;
	height: 100%;
	background: #f1f1f1;
	z-index: 9999999;

	transition: .5s;
	-o-transition: .5s;
	-ms-transition: .5s;
	-moz-transition: .5s;
	-webkit-transition: .5s;

	visibility: hidden;

	box-shadow: 0 0 0 rgba(0, 0, 0, 0);
}

.mobile-navigation.open {
	left: 0;
	visibility: visible;
	box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
}

.mobile-navigation .content {
	width: 100%;
	height: 100%;
	overflow: auto;
	position: relative;
}

.mobile-navigation .content .head {
	width: 100%;
	text-align: left;
	margin-bottom: -1rem;
}

.mobile-navigation .content .head .button {
	padding: 10px 15px;
	background: #333;
	color: #fff;
	border: 0;
	font-size: 20px;
	margin: 1rem;
}

.mobile-navigation nav {
	margin: 1rem;
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobile-navigation nav a {
	color: inherit;
}

.mobile-navigation nav a.on,
.mobile-navigation nav li.on>span>a {
	font-weight: bold;
}

.mobile-navigation nav button {
	display: none;
}

.mobile-navigation nav ul ul {
	display: none;
}

.mobile-navigation nav li {
	border-bottom: 1px solid #ddd;
}

.mobile-navigation nav li>span {
	display: block;
	position: relative;
}

.mobile-navigation nav ul ul {
	background: rgba(0, 0, 0, 0.02);
}

.mobile-navigation nav button {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	height: 100%;
}

.mobile-navigation nav a {
	display: block;
	padding: 15px;
	margin-right: 48px;
}

.mobile-navigation nav .toggle-sub-menu {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 48px;
	overflow: hidden;

	padding: 0 15px;
	background: none;
	border: 0;
	background: rgba(0, 0, 0, 0.02);
	color: inherit;

	font-family: 'FontAwesome';
	font-style: normal;
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu:after {
	content: '\f053';
}

.mobile-navigation nav .toggle-sub-menu.opened:after {
	content: '\f078';
}

.mobile-navigation nav .toggle-sub-menu.no-sub-menu:after {
	content: '\f111';
	font-size: 80%;
}

.mobile-navigation nav .toggle-sub-menu.external-link:after {
	content: '\f08e';
}

.mobile-navigation-search {
	position: relative;
	margin: 1rem;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.mobile-navigation-search input {
	display: block;
	width: 100%;
	padding: 1rem;
	background: #fff;
	border: 0;
}

.mobile-navigation-search button {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	background: none;
	border: 0;
	padding: 0 1rem;
}

.mobile-navigation {
	background: #0bb1a2;
}

.mobile-navigation .content .head .button {
	background: rgba(255, 255, 255, 0.1);
	color: #fff;
}

/* Page * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */


/* Page Header */

.page-title {
	font-weight: bold;
	color: #0bb1a2;
	margin-bottom: 2.5rem;
}

@media (min-width: 992px) {
	.page-title {
		font-size: 3.5rem;
	}
}

.page-header .page-title {
	position: absolute;
	top: 50%;
	left: 50%;
	margin-right: -50%;
	transform: translate(-50%, -50%);
	margin-top: 40px;

	color: #fff;
}

.page-header {
	height: 360px;

	background-repeat: no-repeat;
	background-position: center center;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

	position: relative;

	color: #fff;
}

.page-header h1 {
	text-align: center;
}

@media (min-width: 992px) {
	.page-header h1 {
		margin-bottom: 5rem;
	}
}

@media (max-width: 991px) {
	.page-header h1 {
		margin-bottom: 5rem;
	}
}

.page-header-from-bottom {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	z-index: 9;
}

/* Page Content */

.page-content {
	margin-bottom: 3rem;
}

@media (min-width: 992px) {
	.page-content {}
}

@media (max-width: 991px) {
	.page-content {
		margin: 0 -15px;
	}
}

.page-content-head {
	position: relative;
	padding: 15px 0;
}

.page-content-head h1 {
	margin: 0;
}

.page-content-head a {
	color: rgba(0, 0, 0, 0.8);
}

.page-content-head button {
	display: none;
}

@media (max-width: 991px) {
	.page-content-head button {
		display: block;
		background: none;
		border: 0;
		padding: 0;
		position: absolute;
		left: 15px;
		bottom: 1rem;
		color: #fff;
		font-size: 2rem;
	}

	.page-content-head button em:before {
		content: "\f13a";
	}

	.page-content-head button.opened em:before {
		content: "\f139";
	}
}

.page-content-body {
	padding: 1.5rem;
	min-height: 20rem;
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

@media (max-width: 991px) {
	.page-content-body {
		padding: 1rem;
	}
}

.page-content-nav {
	display: none;
}

.page-content-nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.page-content-nav ul>li {
	border-bottom: 1px solid #ddd;
}

.page-content-nav ul>li a {
	padding: 1rem;
	display: block;
}

/* Social Sharing Buttons */

.social-share {
	font-size: 16px;
	text-align: center;
	margin: 1.5rem;
}

.social-share a {
	min-width: 40px;
	text-align: center;
	display: inline-block;
}

/* InPage Navigation */

.sub-pages-nav.outside {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 -1rem;
}

.sub-pages-nav ul ul {
	display: none;
}

.sub-pages-nav ul>li {
	width: 50%;
	float: right;
	position: relative;
	padding: 1rem;
}

@media (max-width: 768px) {
	.sub-pages-nav ul>li {
		width: 100%;
	}
}

.sub-pages-nav a {
	display: block;
	color: inherit;
	border-right: 3px solid #031930;
	background: #f1f1f1;
	padding: 1rem;
	font-size: 1.3rem;
}

.sub-pages-nav.outside a {
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.sub-pages-nav .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	color: #657177;
}

.sub-pages-nav .arrow:before {
	content: '\f104';
}

/* Mode Table Of Contents */

.toc-container {
	border: 1px solid #ddd;
	background: #f1f1f1;
	display: inline-block;
	padding: .5rem;
}

.toc-toggle a span {
	display: none;
}

.toc-toggle a:before {
	content: 'הצג';
}

.toc-container.active .toc-toggle a:before {
	content: 'הסתר';
}

.toc-expendable {
	display: none;
}

.toc-expendable ol {
	margin: 0;
	margin-top: 1rem;
}

/* InPage Style - Rich Content */

.rich-content h2,
.rich-content h3,
.rich-content h4,
.rich-content h5,
.rich-content h6 {
	margin-bottom: 1rem;
}

.rich-content h2 {
	color: #0bb1a2;
}

.rich-content h3 {
	color: #0bb1a2;
}


.rich-content .contact-man {
	display: block;
	color: inherit;
	border-right: 3px solid #1d99d9;
	background: #f3f9f7;
	padding: 1.5rem;
}

.rich-content .contact-man .contact-name {
	font-size: 1.5rem;
}


/* Media Prints * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* Media Print */

@media print {
	.page-content {
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}

	.header,
	.blocks-skip,
	#bNagish,
	.mobile-navigation-container,
	.page-header,
	.social-share,
	.footer,
	.skip {
		display: none;
	}
}

/* Card * */

.card {
	border: 1px solid #09b1a2;
	border-radius: 2rem;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
	background: #fff;
}

.card-header {
	background: #09b1a2;
	color: #fff;
	font-size: 1.2rem;
	border-radius: 2rem;
}

.card-header:first-child {
	border-radius: 2rem 2rem 0 0;
}

.card-body {}

.form-control {
	border-radius: 2rem;
}

.btn {
	border-radius: 2rem;
}